[ROM][5.1.1] CM12.1 stable - Wiko Highway Signs inkl.Capps [alte Version]

  • 87 Antworten
  • Neuester Beitrag
Diskutiere [ROM][5.1.1] CM12.1 stable - Wiko Highway Signs inkl.Capps [alte Version] im Custom-ROMs für Wiko Highway Signs im Bereich Root / Custom-ROMs / Modding für Wiko Highway Signs.
F

Fosi1804

Gast
Das wiko funktioniert so noch einwandfrei, kann man sowas fixen?
 
1

1timerunner

Gast
laut fire855 kommt wohl ne neue version raus mit dem "incall fix" und verbessertem audio/video encoder, können wir drauf hoffen das du es dann für wiko bereitstellst :3 ?
 
F

Fosi1804

Gast
Keiner eine Lösung für mein Problem?
 
F

firo99

Neues Mitglied
Hallo Leute. Ich brauche Hilfe. Wenn ich versuche, die Zip blinkt, heißt es, dass "This package is for device: Highway Signs, htt92_wet_jb9, this device is wiko". Wie ich das ändern pls?
 
F

Fosi1804

Gast
Das selbe Problem wie bei mir, mit dem Unterschied das bei mir MTK steht statt wiko
 
F

firo99

Neues Mitglied
ich den Philz Recovery-Menü die Version ist jedoch zu alt, seine aus mtkrooms.com. Kann mir jemand einen Downloadlink mit einer neueren von Philz oder ClockworkMod oder TWRP geben? Ich suche im Internet, und ich sehe, dass, wenn Sie versuchen, mit einer neueren Version können den Fehler zu beheben
-- Dieser Beitrag wurde automatisch mit dem folgenden Beitrag zusammengeführt --
Ich habe versucht, mit CWM von MTK Droid Werkzeuge und jetzt sagt sein, dass mein Gerät MTK. Vielleicht brauche ich, um etwas auf die ZIP-Datei aus dem ROM zu ändern ??
 
F

firo99

Neues Mitglied
Ich endlich die ROM installiert. Ich folge der Anleitung hier:[FIX][SOLVED]Status 7 Error with CWM or TWRP Recovery on Rooted Android! . Dann mit Philz i installiert ist und funktioniert. Jetzt gehend, ich benutze das android und ich denn zu sagen, wenn ein anderer Fehler auf dieser ROM erscheint. Ich danke Ihnen allen für Ihre Hilfe und bringen Sie diese ROM für Highway Signs :)

UPDATE:Haben Sie den Fehler, dass, wenn Sie ein Gespräch führen, bleibt der Bildschirm schwarz? Und ich kann die Xposed framewor installieren, installieren Sie das i apk und seine Mitspracherecht "xposed is not (yet) compatible with android SDK version 22 or your processor architecture (armeabi-v7a). CANNOT LINK EXECUTABLE DEPENDENCIES: library "libdvm.so" not found". Und USSD-Codes nicht funktioniert.
 
Zuletzt bearbeitet:
Zweiblumzwei

Zweiblumzwei

Ambitioniertes Mitglied
Sorry, mein Notebook und mein Wiko haben fast zeitgleich schwerwiegende Defekte gehabt. Seit einigen Tagen ist allerdings wieder alles zurück vom Kundendienst.

Und direkt wird man auf einschlägig bekannten Seiten und in Gruppen mit der aktuellsten Cm12.1 torpediert. Gestern ist wohl von Fire855 und einem anderen Entwickler fast zeitgleich eine finale Version veröffentlich worden - ohne die bekannten Bugs! Ich werde mich nach den Feiertagen mal ran die Arbeit machen. Ich werde aber schon einmal einige ältere Portierungen in anderen Beiträgen hochladen.
 
F

FilzPilz

Neues Mitglied
Hi Zweiblumzwei,

Könnte ich jetzt einfach die Version von Fire855 installieren und habe ich Android dann auf deutsch?
Oder lieber warten bis du die Version fertig hast?

lg
:)
 
Zweiblumzwei

Zweiblumzwei

Ambitioniertes Mitglied
Ich bin seit gestern aktiv an der aktuellsten Version von Fire855 am arbeiten. Eine direkte Installation ohne Modifikation ist leider nicht möglich. Die Mountpoints sind unterschiedlich, Kameratreiber ebenso, der Kernel muss ausgetauscht werden.
Bisher sieht aber alles gut aus. Ich habe momentan nur kleinere Probleme beim erkennen der SD-Karte. Dürfte ich aber eventuell heute gegen Abend gelöst haben.
 
F

FilzPilz

Neues Mitglied
Das klingt doch Super :)

Werde trotzdem erstmal die Version installieren die du veröffentlicht hast.
Versuche gerade Nvram zu sichern, aber Droid Tools zeigt an dass ich "shell-root" brauche.
Kingo Root wurde durchgeführt ...

ich bastel noch und freu mich auf die neue Version.
Danke dafür !!!
 
Zuletzt bearbeitet von einem Moderator:
Bearbeitet von Verpeilter Neuling - Grund: Direktzitat entfernt (vgl. Forenregeln) - Gruß Verpeilter Neuling
F

Fosi1804

Gast
Ich bekomme deine rom nicht installiert
 
Zweiblumzwei

Zweiblumzwei

Ambitioniertes Mitglied
Warte ein paar Tage. Die alte Version ist noch ziemlich fehlerhaft, wie sich im nachhinein herausstellte. Ein paar Fehler meinerseits beim portieren inklusive. Im Laufe des Wochenendes dürfte ich die aktuellste Version für das Highway Signs portiert haben.
 
Zuletzt bearbeitet von einem Moderator:
Bearbeitet von Verpeilter Neuling - Grund: Direktzitat entfernt (vgl. Forenregeln) - Gruß Verpeilter Neuling
F

Fosi1804

Gast
Hast du auch weiter vorne mein Problem mit dem erkennen des handys gelesen?
 
Zweiblumzwei

Zweiblumzwei

Ambitioniertes Mitglied
Ach sorry :) Glatt überlesen. Ich habe in der alten Version die Geräteabfrage noch im update-script gelassen. Deshalb hat es vermutlich nicht geklappt. In einigen Roms stimmt die Gerätebezeichnung nicht mit der ursprünglichen Bezeichnung überein.
In den kommenden Roms habe ich das aber entfernt. Ich war mit anfangs nicht ganz sicher, ob und wie sie das komplett entfernen lässt.

Aber hast du denn sonst noch Probleme? Soweit ich das verstanden habe, kannst du nur die .ZIP nicht komplett flashen. Und die Gerätebezeichnung stimmt aktuell nicht?

Hast du mal versucht statt des Wiko Flash-Tools manuell per SP Flash-Tool die Wiko Firmware zu flashen? So gehe ich vor, wenn ich alles in den Ursprungszustand versetzen möchte und schon einiges "verbastelt" habe.

An sich kriegt man die Mediatek Smartphones nur schwer wirklich tot. Vom falschen Kernel bis hin zum kompletten Brick konnte ich bisher alles mittels SP wieder retten
 
F

FilzPilz

Neues Mitglied
@Zweiblumzwei,

also ich hab es jetzt hinbekommen CWM ist auf dem Phone
wenn ich dir Firmware installieren will steht da: "This package is for device: Highway Signs.htt92_wet_jb9; this device is MTK.
 
Zweiblumzwei

Zweiblumzwei

Ambitioniertes Mitglied
Hast du einen Computer? Oder irgendwad um die Rom.zip zu öffnen? Du kannst dir selbst kurz die entsprechende Zeile entfernen, die für diese Abfrage zuständig ist
 
F

FilzPilz

Neues Mitglied
Ja klar :)

was muss ich ändern?

lg
 
Zuletzt bearbeitet von einem Moderator:
Bearbeitet von Verpeilter Neuling - Grund: Direktzitat entfernt (vgl. Forenregeln) - Gruß Verpeilter Neuling
Zweiblumzwei

Zweiblumzwei

Ambitioniertes Mitglied
Sorry, bin grad mobil unterwegs :) Kann es dir nur gtob erklären. Öffne die .ZIP, folge META-INF/com/Google/android und öffne die Datei "updater-script". Dort musst du die erste(n) Zeilen vor " Mount..." entfernen. Hab gerade nur ne Miui-Rom zur Hand. Siehe Screenshot. Alles vor "Mount" kann aus dem Cm12.1 Updater-script raus. Ich kann die später auch eine angepasste Version schicken. Oder probier es einfach :)
 

Anhänge

F

FilzPilz

Neues Mitglied
"Oh mann 4 Zeilen hat er gemacht dann kam ein Fehler, hab per CWM zurück gesetzt aber das Handy startet nur noch CWM

Hoffentlich hab ich es nicht geschrottet :/